dataModelsUsingProperty:
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
description: 'This attribute allows to capture situations when a permit is only needed
  at specific hours or days of week. It is an structured value which must contain
  a subproperty per each required permit, indicating when the permit is active. If
  nothing specified for a permit it will mean that a permit is always required. Empty
  object means always active. The syntax must be conformant with schema.org [opening
  hours specification](https://schema.org/openingHours). For instance, a blue zone
  which is only active on dayweeks will be encoded as ''blueZonePermit'': ''Mo,Tu,We,Th,Fr,Sa
  09:00-20:00''. Applications _SHOULD_ inspect the value of this property at parent''s
  level if it is not defined'
model:
- https://schema.org/openingHours
property: permitActiveHours
type: object
typeNGSI:
- Property
